@mixin input($color) {
  .input-field {
    label {
      color: $color;
    }

    input[type=text] {
      color: $color;

      &:focus {
        border-bottom: 1px solid $color;
        box-shadow: 0 1px 0 0 $color;
      }
    }
  }
}
